{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "selectedsamestructure",
  "query": [
    ["_fo_SEL_USE", ["Into_currect_selection", ""]],

    ["wo_WHOLE_STRUCTURE_FIND"],

    ["_long", "=", ["_fo_SpecialOrderFld", ["set", "wo_parent_production_lot"]]]
  ]
}
